h4 {
color:#993300;
display:block;
}

h2 {
color:#993300;
display:block;
font-size: 3em;
}

/* normal: most regular body text */
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
  font-weight: normal;
}
.normal, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
  text-align: left;
 


}
/* smfieldname: small text used in conjunction with .fieldname style text */
.smfieldname {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: black;
}

/* fieldname: regular text within column or row title sections */
.fieldname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
  text-align: left;
}

/* header: heading text */
.header {
	/*next line added in 6.1.0*/
	margin-top: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #993300;
}

/* whiteheader: heading text used on dark backgrounds (usually fieldnameback) */
.whiteheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/* subhead: subheading text */
.subhead {
	/*next line added in 6.1.0*/
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

/* body: describes page background color and all non-table text not governed by any other style */
BODY {
	background-color : #FFFFFF;
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* link: normal links, active: links in use */
A:LINK, A:ACTIVE {
	color : #993300;
}

/* visited: previously visited links */
A:VISITED {
	color: #666633;
}

/* fieldnameback: background color for column and row title sections */
.fieldnameback {
	background-color: #b9b186;
	/*these 2 lines added in 5.0*/
	border-right: 1px solid #777; 
	border-bottom: 1px solid #777;
}

/* databack: background color for data areas */
.databack {
	background-color: #FFFFFF;
	/*these 2 lines added in 5.0*/
	border-right: 1px solid #bbb; 
	border-bottom: 1px solid #bbb;
}

.pboxname {
  font-family: Arial, Helvetica, sans-serif; 
}

/* pedigree box: dates font */
/* font-size should be in points */
.pboxdates {
  font-family: Arial, Helvetica, sans-serif; 
}

/* pedigree box information popups */
/* font-size should be in points */
.pboxpopup {
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0;
  margin-bottom: 0;
}

/*background for pedigree popups*/
.pboxpopupdiv {
    border-top:1px solid #bbbbbb;
	border-left:1px solid #bbbbbb;
	background-color:#f9f9f9;
	padding:7px;
}

/*area between sections of pedigree popups*/
.popdivider {
	height:3px;
	overflow:hidden;
}

/*inner div for pedigree popups, to allow sliding*/
.popinner {
	padding:3px;
	width:280px;
}

/*boxes on pedigree chart*/
.pedbox {
	position:absolute;
	z-index:5;
	overflow:hidden;
}

.rounded10 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.rounded4 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* Added in 3.0.4 */
UL {
  margin-left: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 1em;
}

/* Added in 4.0.0 */
/* For links on dark background */
a.lightlink:link, a.lightlink:visited {
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000;
	text-decoration: none;
  
}

a.lightlink:hover, a.lightlink:active {
	color: #f2f2e9;
  
	text-decoration: none;
}

/* For white-only links on dark background */
a.lightlink2:link, a.lightlink2:visited {
	font-family: Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	text-decoration: none;
}

a.lightlink2:hover, a.lightlink2:active {
	color: #FFFFFF;
	text-decoration: none;
}

.lightback {
	background-color: #FFFFFF;
	/*these 2 lines added in 6.0.0*/
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

/* sideback: background color for side and top frames */
.sideback {
	background-color: #000000;
}

/* mouseoverback: background color for admin menu items while active*/
.mouseoverback {
	background-color: #336399;
	/*these 2 lines added in 5.0*/
	border-right: 1px solid #777; 
	border-bottom: 1px solid #777;
}

.whitesubhead {
	font-family: Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	font-size: 16px;
}

/* smaller: small body text */
.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*added in 5.0.0*/
/*for active secondary tab link*/
a.lightlink3:link, a.lightlink3:visited, a.lightlink3:hover, a.lightlink3:active {
	color: #f2f2e9;
	text-decoration: none;
}

/*for alignment on menu icons*/
.tngmenuicon {
	vertical-align: -3px;
	padding:1px;
	margin: 0px 1px 0px 1px;
	border: 0px;
	width: 16px;
	height: 15px;
}

/*for descendancy chart*/
#descendantchart {
	text-align: left;
}

#descendantchart li {
	list-style-type: none;
	white-space: nowrap;
}

#descendantchart ul {
  margin-left: 0px;
}

#descendantchart ul.first {
	margin: 0;
	padding: 0;
}

/*added in 6.0.0*/
/*for css dropdown menus*/
#mnav, #mnav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

#mnav a {
	display: block;
	width: 7em;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 11px;
	text-decoration:none;
}

#mnav li { /* all list items */
	float: left;
	width: 7em; /* width needed for Opera */
	margin-right: 2px;
	background: #e0e0f7; /*same as "databack" background color */
	border-bottom:1px solid #777;
	border-right:1px solid #777;
	border-top:1px solid #e0e0f7; /*same as "databack" background color */
	border-left:1px solid #e0e0f7; /*same as "databack" background color */
}

#mnav .drop {
	padding-right:1em;
	width:95px;
}

#mnav li ul { /* second-level lists */
	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	background: #ffffff;
	position: absolute;
	width: 13em;  /*increased to 13 in 6.2.0*/
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#mnav li ul li {
	border: 0px;
	width: 13em;  /*increased to 13 in 6.2.0*/
	background: #eeeeee; /*inactive dropdown menu color*/
	margin-right: 0px;
	margin-top: 1px;
	border-bottom: 1px solid #777;
}

#mnav li ul li a {
	width: 13em;  /*increased to 13 in 6.2.0*/
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
	text-decoration:underline;
}

#mnav li:hover, #mnav li.sfhover { /* lists nested under hovered list items */
	background-color: #ffffff;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
}

#mnav li:hover li, #mnav li.sfhover li { /* lists nested under hovered list items */
	border-top:none;
	border-left:none;
}

#mnav li:hover ul, #mnav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

/*added in 6.2.0*/
.media-prev {
	top: -180px;
	right:-426px;
	height: 400px;
	padding: 20px 7px 12px;
	position:absolute;
	text-align: center;
	width: 410px;
	z-index:98;
	display:table-cell;
	line-height: 50px;
	vertical-align:middle;
}

.media-prev img {
	border: 1px solid #b3b3b3;
	display: block;
	margin:0 auto;
}

.media-img {
	height: 1px;
	margin: 0 0 0;
	position: relative;
}

* html .media-prev {
	background: url(media-prevbg.gif) no-repeat 0 0;
	width:420px;
	height:420px;
}

/*moved here from showmedia.php in 7.0.0*/
#slideshow {
	position: relative;
}

#slideshow div.slide, #slideshow div.loadingdiv {
	position: absolute;
	top: 0;
	left: 0;
}

#loadingdiv {
	position: absolute;
	background-color: white;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21pt;
	border: solid 1px black;
	z-index: 5;
	display: none;
}

#sscontrols {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-bottom: 8px;
}

/* added in 7.0.0 */
.tngshadow {
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}

.togglehead {
	text-decoration:none;
	color: #000000;
}

input.veryshortfield {
	width:100px;
}

input.shortfield {
	width:140px;
}

input.longfield {
	width:350px;
}

input.verylongfield {
	width:500px;
}


.smallest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.dragarea {
	width:50px;
	cursor:move;
	text-align:center;
	background-color:#ddd;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.smallicon {
	margin:0px 2px 0px 2px;
	border:0px;
}

.closelink {
	padding-right:25px;
	padding-bottom:5px;
}

.nw {
	white-space:nowrap;
}

/*small boxes for letters on the surnames page, also for pagination on other pages*/
.snlink {
	padding:4px 5px 3px 5px;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	background-color:#cdc9a5; /*same as "databack" background color */
	color:black;
	text-decoration:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a.snlink:hover, .snlinkact {
	background-color:#333366; /*same as "fieldnameback" background color */
	color:#fff;
}

.LB_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #222;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	z-index: 101;
}

.LB_window {
	position: absolute;
	background: #e0e0f7; /*same as "databack" background color */
	border: 2px solid #333366; /*same as "fieldnameback" background color */
	color:#000000;
	display:none;
	z-index:500;
	padding-top:28px;
}
/*
* html .LB_window {position:absolute;}
*/

#LB_closeWindow{
	padding:10px 25px 10px 0;
}

.LB_content{
	overflow:auto;
}

.LB_closeAjaxWindow{
	cursor: move;
	margin: 0px;
	padding:3px 0px 2px 0px;
	position:absolute;
	text-align:right;
	top: 0;
	background-color:#333366; /*same as "fieldnameback" background color */
}

.LB_closeAjaxWindow a {
	cursor: pointer;
	padding: 2px 4px 2px 2px;
}

/* The following classes were added when converting the Help screens to php file for the template look and feel */
/* subheadbold: subheading text in Help screens */
.subheadbold {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
}

/* largeheader: heading text used on dark backgrounds (usually fieldnameback) in Help screens */
.largeheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
}

/* optionhead: added to replace <strong> on option heading */
.optionhead {
	font-weight: bold;
}

/* helpbody: describes page background on Help screens  */
.helpbody {
	background-image: url(../background.gif);
}

.tblback {
	background-color: #FFFFFF;
}

.yellow {
	color: #FFCC33;
}

td.highlightedchild {
	border-top:1px solid gray;
	border-bottom:1px solid gray;
}

td.unhighlightedchild {
    padding-top:1px;
	padding-bottom:1px;
}

/*arrow underneath pedigree boxes*/
.downarrow {
	position:absolute;
	z-index:7;
	cursor:pointer;
	visibility:hidden;
    text-align:center;
}

/*right-facing arrows indicating continuing pedigree charts*/
.offpagearrow {
	position:absolute;
	visibility:hidden;
	z-index:5;
}

/*added in 7.1.0*/
/*popup for import progress bar*/
.impcontainer {margin:20px;}

/*header in progress bar popup*/
.impheader {height:40px;}


/*import counter labels, ie People, Families, Sources*/
.implabel {font-weight: bold;}
.imp {
    margin-right:10px;
	float:left;
}

/*white box around progress bar*/
.progcontainer {
    background-color:white;
	padding:5px;
	width:500px;
}

/*empty progress bar*/
.emptybar {
	width:500px;
	height:20px;
	border:1px solid black;
}

/*colored part of progress bar*/
.colorbar {
    width:0px;
	height:20px;
	background-color:green;
}

/* for images in pull down menus */
.tnggif {
	margin-left: 4px;
	margin-right: 4px;
	width: 20px;
  	height: 20px;
	border: 0px;
	vertical-align: middle;
}

/* for ArrowDown.gif in genlib.php */
#mnav .arrow {
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	width: 25px;
  	height: 8px;
	border: 0px;
}

.indexphoto {
    border: 0;
}

/*************** Three coloumn div ******************/

#coldiv1 {
   float:left;
   width:33%;
}

#coldiv2 {
   float:left;
   width:33%;
}

#coldiv3 {
   float:right;
   width:33%;
}

/*border randomphoto and randomdocument on index.php*/
.randomborder {
border-color: #000099;
border-width: 1px;
border-style: solid;
}

/* these blocks handle the image preview for randomdocument.php
and randomphoto.php*/

.media-prev-left {
background: transparent url(media-prevbg-left.png) no-repeat 0 0;
top: -120px;
right:-426px;
height: 400px;
padding: 20px 7px 12px;
position:absolute;
text-align: center;
width: 410px;
z-index:98;
display:table-cell;
line-height: 50px;
vertical-align:middle;
}

.media-prev-right {
background: transparent url(media-prevbg.png) no-repeat 0 0;
top: -120px;
right:-426px;
height: 400px;
padding: 20px 7px 12px;
position:absolute;
text-align: center;
width: 410px;
z-index:98;
display:table-cell;
line-height: 50px;
vertical-align:middle;
}
/**********************Poxy orange test box********************/
.bg {
  background: url(box2better.png) no-repeat;
  width: 100%;
}

.bl {
  background: url(left.png) no-repeat;
  width: 100%;
  height: 100%
} 
.br {
  background: url() 100% 100% no-repeat;
} 
.tl {
  background: url() 0 0 no-repeat;
} 
.tr {
  background: url(right.png) 100% 100% no-repeat;
  padding:10px;
} 
.clear {
  font-size: 1px; 
  height: 1px;
}


/**********************Header Box*******************/

.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{
font-size:1px; overflow:hidden; display:block;
}
.b1h {
  height:1px; 
  background: #000000; 
  margin:0 5px;
}

.b2h{
  height:1px; 
  background:#000000; 
  border-right:2px solid #000000; 
  border-left:2px solid #000000; 
  margin:0 3px;
} 

.b2bh {
  height:1px;  
  background:#CDC9a5; 
  border-right:2px solid #000000; 
  border-left:2px solid #000000; 
  margin:0 3px;
}

.b3h {
  height:1px; 
  background:#000000; 
  border-right:1px solid #000000; 
  border-left:1px solid #000000; 
  margin:0 2px;
}

.b3bh {
  height:1px; 
  background:#CDC9a5; 
  border-right:1px solid #000000; 
  border-left:1px solid #000000; 
  margin:0 2px;
}

.b4h {
  height:2px; 
  background:#000000; 
  border-right:1px solid #000000; 
  border-left:1px solid #000000; 
  margin:0 1px;
}

.b4bh {
  height:2px; 
  background:#CDC9a5; 
  border-right:1px solid #000000; 
  border-left:1px solid #000000; 
  margin:0 1px;
}

.b2bh, .b3bh, .b4bh {
  background: #CDC9a5;
}
.headh {
  width: 99.88%;
  background: white; 
  border-right:0px solid #CDC9a5; 
  border-left:1px solid #CDC9a5;
}
.headh h3 {
  margin: 0px 10px 0px 10px; 
  padding-bottom: 3px;
}
.contenth { 
  background: #CDC9a5; 
  border-right:1px solid #aaa; 
  border-left:1px solid #aaa;
  height:35px;
}
.contenth div {
  margin-left: 12px; 
  padding-top: 5px;
}



/********************Clear Box********************/

.cb1h, .cb2h, .cb3h, .cb4h, .cb2bh, .cb3bh, .cb4bh{
  font-size:1px; 
  overflow:hidden; 
  display:block;
}
.cb1h {
  height:1px; 
  background: #CDC9a5; 
  margin:0 5px;
}

.cb2h{
  height:1px; 
  background:#CDC9a5; 
  border-right:2px solid #CDC9a5; 
  border-left:2px solid #CDC9a5; 
  margin:0 3px;
} 

.cb2bh {
  height:1px;  
  background:#CDC9a5; 
  border-right:2px solid #CDC9a5; 
  border-left:2px solid #CDC9a5; 
  margin:0 3px;
}

.cb3h {
  height:1px; 
  background:#CDC9a5; 
  border-right:1px solid #CDC9a5; 
  border-left:1px solid #CDC9a5; 
  margin:0 2px;
}

.cb3bh {
  height:1px; 
  background:#CDC9a5; 
  border-right:1px solid #CDC9a5; 
  border-left:1px solid #CDC9a5; 
  margin:0 2px;
}

.cb4h {
  height:2px; 
  background:#CDC9a5; 
  border-right:1px solid #CDC9a5; 
  border-left:1px solid #CDC9a5; 
  margin:0 1px;
}

.cb4bh {
  height:2px; 
  background:#CDC9a5; 
  border-right:1px solid #CDC9a5; 
  border-left:1px solid #CDC9a5; 
  margin:0 1px;
}

.cb2bh, .cb3bh, .cb4bh {
   background: #CDC9a5;
}

.cheadh {
   background: white; 
   border-right:0px solid #CDC9a5; 
   border-left:1px solid #CDC9a5;
}

.cheadh h3 {
   margin: 0px 10px 0px 10px; 
   padding-bottom: 3px;
}

.ccontenth {
   background:#CDC9a5; 
   border-right:1px solid #aaa; 
   border-left:1px solid #aaa;
}

.ccontenth div {
   margin-left: 12px; 
   padding-top: 5px;
}

/***************another ruddy box********************/

.boxtop {
  background-image:url(newtop.gif);
  background-position:top center;
  background-repeat: no-repeat;
  margin-top:20px;
  display:block;
  width:100%;
  height:25px;
}

.boxbottom {
  background-image:url(newbottom.gif);
  background-position:bottom center;
  background-repeat: no-repeat;
  display:block;
  width:100%;
  height:25px;
}

.boxbox {
  background-color:#CDC9a5;
  padding:5px 20px 1px 15px;
  margin-left:11px;
  margin-right:11px;
}

/*******************Plain grey rounded box********************/

.roundedcornr_box_744950 {
	background: url("roundedcornr_744950_tl.png") no-repeat top left;
}
.roundedcornr_top_744950 {
	background: url("roundedcornr_744950_tr.png") no-repeat top right;
}
.roundedcornr_bottom_744950 {
	background: url("roundedcornr_744950_bl.png") no-repeat bottom left;
}
.roundedcornr_bottom_744950 div {
	background: url("roundedcornr_744950_br.png") no-repeat bottom right;
}
.roundedcornr_content_744950 {
	background: url("roundedcornr_744950_r.png") top right repeat-y;
}

.roundedcornr_top_744950 div,.roundedcornr_top_744950,
.roundedcornr_bottom_744950 div, .roundedcornr_bottom_744950 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_744950, .roundedcornr_bottom_744950 {
	margin-top: -19px;
}
.roundedcornr_content_744950 { 
      padding: 0 15px; 
}

/********************Page Sections*******************/


#page {
  float: center;
  align: center;
  /**background-color:#EEEEEE;**/
}

#wrapper1 {
  width:85%;
  margin-left:5px;
  margin-right:5px;
  /**background-color:#EEEEEE;**/

}

#headline {
  float: top;
  width:80%;
  height:10%;
  /**background-color:#EEEEEE;**/
}

#leftblock {
  float: left;
  width: 179px;
  /**background-color:#EEEEEE;**/

}

#leftblockbox {
  background: url(../../../box2better.png) no-repeat;
  /**background-color:#EEEEEE;**/
  float: left;
  width: 100%;
  padding-left:10px;
  padding-top:3px;
}

#centerdoc {
  float: left;
  width: 43%;
  margin-left:80px;
  font-size:18px
  /**margin-right:60px;**/
  /**background-color:#EEEEEE;**/

}

#middledoc {
  float: left;
  width: 70%;
  padding-left:30px;
  /**background-color:#EEEEEE;**/

}


#rightblock {
  float: right;
  width: 19%;
  /**background-color:#EEEEEE;**/
}

#bottombar {
  float: center;
  height:40px;
  width:10%
  background-color: white;
  text-color: black;
  padding-top: 2px;
  padding-bottom: 4px;
}

.small {
  line-height:1px;
}cessary
a.admincell {
	height:45px;
}
*/

.tngmsgarea {
	background-color: #999999;
	color: #FFFFFF;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
}

.tngmsgarea a, .tngmsgarea a:active, .tngmsgarea a:link, .tngmsgarea a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.tngmsgarea a:hover {
	color: #f2f2e9;
}

.leftlink {
	padding:4px 4px 4px 6px;
	display:block;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.tngmsgarea,
a.admincell, .leftlink, .whiteheader, .whitetext {
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}

a.admincell:hover, a.leftlink:hover {
	background-color: #336399;
}

#adm-innermenu {
	 margin:0px 2px 2px 2px;
	 clear:both;
	 padding: .2em 0px .3em .7em;
	 border-right: 1px solid #777;
	 border-bottom: 1px solid #777;
}

#pub-innermenu {
	margin:0px 1px 0px 1px;
	clear:both;
	padding: 0.3em 0em 0.3em .7em;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
}

.miscmenu {
	margin:3px 0px 20px 18px;
}

.fakelink {
	cursor:pointer;
}

.toggleicon {
	cursor:pointer;
	float:right;
	padding-top:4px;
}

.boxborder {
	position:absolute;
	z-index:3;
	overflow:hidden;
}

.boxshadow {
	position:absolute;
	z-index:1;
	overflow:hidden;
}

.citeblock {
	margin-left:16px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 1.2em;
}

.fgcite {
	position:relative;
	left:-4px;
}

.ahnblock {
	margin:0px;
	padding:10px 0px 10px 30px;
}

.pdfblock {
	padding:4px 0px;
}

.pdftoggle {
	text-decoration:none;
	color:black;
}

.langblock {
	padding-top:2px;
	padding-right:4px;
	clear:both;
}

#mapcontainer {
	border:solid 1px black;
	margin-bottom:8px;
	margin-right:10px;
	margin-top:8px
}

.mapballoon {
	width:240px;
}

.pad5, .mappad5 {
	padding: 5px;
}

.pad2 {
	padding: 2px;
}

/*most wanted*/
.mwperson {
	margin-top:10px;
	color:gray;
}

.mwimage {
	float:left;
	margin-right:15px;
	margin-bottom:5px;
}

.mwblock {
	max-width:800px;
}

.mediaalign, .center {
	text-align:center;
}

.tfixed {
	table-layout:fixed;
	width:100%;
	overflow:auto;
}

.labelcol {
	width:130px;
}

.mapcol {
	width:65%;
}

.chartimg {
	border:none;
	width:11px;
	height:10px;
}

.placeimg {
	border:none;
	width:9px;
	height:9px;
}

/*tabs, core stuff, common to both methods*/
ul#tngnav {
	padding: 0 0 0 0px;
	list-style: none;
	border: none;
}

#tngnav li {
	display: block;
	padding: 0;
	float:left;
}

/*inactive tab*/
#tngnav a {
	display:block;
	text-decoration:none;
	margin:0;
	position: relative;
	font-size: 11px;
	min-height: 15px;
}

/*active tab*/
#tngnav a.here {
	position:relative;
	z-index:10;
}

/*everything below this point is to keep older browsers happy*/
#tabs div {
	position: relative;
	float:left;
}

#tabs .divhere {
	z-index:10;
}

/*inactive tab*/
#tabs a {
	font-size: 11px;
	text-decoration: none;
}

.notearea {
	max-height:200px;
	overflow:auto;
}

div.menucontainer {
    margin-top:5px;
    margin-bottom:10px;
    padding:0px;
}

#topmenue {
     background-color: #b9b186;
     vertical-align: top;
}

div.innercontainer {
    height: 22px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.icons {
	padding: .3em 0px .2em 3px;
	font-size: 11px;
	float: left;
	margin:0px 0px 0px 2px;
	font-weight: bold;
}

div.icons-rt {
	font-size: 11px;
	float: right;
	margin:1px 0 0 2px;
	padding:2px 0 0 3px;
	font-weight: bold;
}

.in-bar {
	margin-top:2px;
	padding-top:2px;
}

.shift100left {
	margin-right:100px;
}

.float-left {
	float:left;
}

.float-right {
	float:right;
}

ul.tngdd {
	list-style:none;
	/*margin:0 6px 0 0;*/
	padding:0;
	margin-left: 0px;
	font-size:11px;
    background-color:#ffffff;
}

ul.tngdd * {
	padding:0;
	margin:0;
}

ul.tngdd a {
	display:block;
	text-decoration:none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

ul.tngdd li {
	position:relative;
	float:left;
	margin-right:1px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

ul.tngdd ul {
	position:absolute;
	/* top:26px; */
	left:0px;
	display:none;
	opacity:0;
	list-style:none;
	-moz-box-shadow:    1px 1px 3px 0px #666;
	-webkit-box-shadow: 1px 1px 3px 0px #666;
	box-shadow:         1px 1px 3px 0px #666;
	background-color: #666;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

ul.tngdd ul.last {
	left:-55px;
}

ul.tngdd ul li {
	position:relative;
	border:1px solid #aaa;
	border-top:none;
	width:158px;
	margin:0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

ul.tngdd ul li a {
	display:block;
	padding:6px 4px 6px;
	background-color:#eeeeee;
	font-size:12px;
	border-top:1px solid #ffffff;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

ul.tngdd ul li:first-child, ul.tngdd ul li:first-child a {
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}

ul.tngdd ul li:last-child, ul.tngdd ul li:last-child a {
	-moz-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
}

ul.tngdd ul li a:hover {
	background-color:#ffffff;
}

ul.tngdd ul ul {
	left:158px;
	top:-1px
}

ul.tngdd .menulink {
	padding:3px 2px 3px 30px;
	font-weight:bold;
	height:16px;
	background: #cdc9a5 url(../img/ArrowDown.gif) 2px 8px no-repeat;
	width:70px;
	line-height:1.5;
}

ul.tngdd .menulink, ul.tngdd .langmenu {
	border-bottom:1px solid #aaa; /*same as "databack" background color */
	border-right:1px solid #aaa; /*same as "databack" background color */
}

ul.tngdd .menulink:hover, ul.tngdd .menuhover {
	border-bottom:1px solid #444;
	border-right:1px solid #444;
	color: #ffffff;
	background: #333366 url(../img/arrowdown2.gif) 2px 8px no-repeat;
}

ul.tngdd .langmenu {
	padding:1px;
	height:20px;
}

ul.tngdd .stubmenu {
     border-left: 0;
     width: 8px;
	-moz-border-radius: 0px 6px 6px 0px;
	-webkit-border-radius: 0px 6px 6px 0px;
	border-radius: 0px 6px 6px 0px;
}

ul.tngdd .stubmenu-rt {
     border-right: 0;
	 margin-right: 0;
     width: 8px;
	-moz-border-radius: 6px 0px 0px 6px;
	-webkit-border-radius: 6px 0px 0px 6px;
	border-radius: 6px 0px 0px 6px;
}

div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu {
    border-bottom: 1px solid #aaa;
    background-color: #b9b186;
}

ul.tngdd .sub {
	background:#d1d1d1 url(../img/arrow.gif) 146px 7px no-repeat
}

.headericon, .menu-icon {
	width:20px;
	height: 20px;
	background:url('../img/tng_icon_sprites.png') no-repeat;
	float: left;
	padding: 0px;
	border: 0px;
}

.menu-label {
	padding-top:1px;
}

.headericon {
	margin: 1px 8px 0px 2px;
}

ul.tngdd ul li a .menu-icon {
	margin:-2px 5px 0px 0px;
}

#admin-icon {background-position: -19px 0px;}
#albums-hdr-icon, #albums-icon {background-position: -38px 0px;}
#bookmarks-hdr-icon, #bookmarks-icon {background-position: -57px 0px;}
#contact-hdr-icon, #contact-icon {background-position: -76px 0px;}
#dates-hdr-icon, #dates-icon {background-position: -95px 0px;}
#documents-hdr-icon, #documents-icon {background-position: -114px 0px;}
#fsearch-hdr-icon, #fsearch-icon {background-position: -133px 0px;}
#help-icon {background-position: -152px 0px;}
#histories-hdr-icon, #histories-icon {background-position: -171px 0px;}
#home-icon {background-position: -190px 0px;}
#headstones-hdr-icon, #headstones-icon, #cemeteries-hdr-icon, #cemeteries-icon {background-position: -209px 0px;}
#unlock-icon, #unlock-hdr-icon {background-position: -228px 0px;}
#lock-icon {background-position: -247px 0px;}
#media-hdr-icon, #media-icon {background-position: -266px 0px;}
#surnames-hdr-icon, #surnames-icon {background-position: -285px 0px;}
#whatsnew-hdr-icon, #whatsnew-icon {background-position: -304px 0px;}
#notes-hdr-icon, #notes-icon {background-position: -323px 0px;}
#photos-hdr-icon, #photos-icon {background-position: -342px 0px;}
#places-hdr-icon, #places-icon {background-position: -361px 0px;}
#recordings-hdr-icon, #recordings-icon {background-position: -380px 0px;}
#repos-hdr-icon, #repos-icon {background-position: -399px 0px;}
#reports-hdr-icon, #reports-icon {background-position: -418px 0px;}
#searchsite-hdr-icon, #searchsite-icon {background-position: -437px 0px;}
#sources-hdr-icon, #sources-icon {background-position: -456px 0px;}
#stats-hdr-icon, #stats-icon {background-position: -475px 0px;}
#videos-hdr-icon, #videos-icon {background-position: -494px 0px;}
#mw-hdr-icon, #mw-icon {background-position: -513px 0px;}
#trees-hdr-icon, #trees-icon {background-position: -532px 0px;}
#calendar-hdr-icon, #calendar-icon {background-position: -551px 0px;}
#branches-hdr-icon, #branches-icon {background-position: -570px 0px;}
#dna-hdr-icon, #dna-icon {background-position: -589px 0px;}
#search-hdr-icon, #search-icon {background-position: -608px 0px;}

.spinner {
    vertical-align: -3px;
}

#shareicons {
	float:left;
	margin-right:15px;
}

#shareicons ul {
	list-style: none;
}

#shareicons ul li {
	float:left;
}

.nicEdit-main {
	background-color: #fff !important;
}

.firstchars {
	line-height:220%;
}

.temppreview {
	border:1px solid black;
	-moz-box-shadow:    1px 1px 3px 0px #666;
	-webkit-box-shadow: 1px 1px 3px 0px #666;
	box-shadow:         1px 1px 3px 0px #666;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

#uploadarea {
	border: 1px solid black;
	background-color: white;
	min-height: 150px;
	width: 95%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow:    1px 1px 3px 0px #666;
	-webkit-box-shadow: 1px 1px 3px 0px #666;
	box-shadow:         1px 1px 3px 0px #666;
	padding: 10px;
	margin-right: 20px;
}

.uploadfield {
	width:100%;
	min-width:300px;
}

.table-full {
	border-spacing:0px;
	padding:0px;
	border: 0px;
	width: 100%;
}

.table-top30 {
	border-spacing:0px;
	padding:0px;
}

.table-histogram {
	border-spacing:5px 4px;
	padding:0px;
	margin-left: -3px;
}

.bar-holder {
	width: 400px;
}

.table-gutter {
	width: 10px;
}

.table-dblgutter {
	width: 20px;
}

.sntable {
	width: 100%;
	max-width: 1024px;
}

.sncol {
	vertical-align: top;
	width: 20%;
}

.plcol {
	vertical-align: top;
	width: 33%;
}

.clearleft {
	clear:left;
}

.slidedown {
	padding:10px;
	border:1px solid #777;
	position:absolute;
	margin-top:-10px;
	z-index:20;
	background: #e0e0f7; /*same as "databack" background color */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.login-options {
	margin:8px 0px 8px 0px;
}

.loginbtn {
	width: 97%;
}

.loginprompt {
	margin-top: 6px;
	margin-bottom: 2px;
}

.loginfield {
	width:93%;
}

.loginfont {
	font-size:16pt;
}

.forgotfield {
	width:220px;
}

.regevents {
	list-style-position: inside;
}

.searchform {
	 float:left;
	 margin-right: 20px;
}

.mmaintitle {
	margin:0px;
	opacity:0.6;
}

.mtitlehr {
	border:0;
	height:1px;
	color:#999;
	background-color:#999;
}

@media (max-width: 650px) {
	.altab {
		display:inline-block;
	}
	.secondsearch {
		display:none;
	}

}

/* styles for home page surname cloud post */
.surnames-cloud, .surnames-cloud a {
  	font-family: Verdana, Tahoma, Arial;
  	padding: 2px 2px 2px 2px;
  	letter-spacing:  0.0em;
	word-spacing:    0.0em;
  	text-decoration: none;
  	font-weight:     normal;
    text-align:      center;
	font-size:		 14px;
}

a.size1      { font-size: 200%; }
a.size2      { font-size: 190%; }
a.size3      { font-size: 180%; }
a.size4      { font-size: 170%; }
a.size5      { font-size: 160%; }
a.size6      { font-size: 150%; }
a.size7      { font-size: 140%; }
a.size8      { font-size: 130%; }
a.size9      { font-size: 120%; }
a.size0      { font-size: 100%; }

.surnames-cloud a {
	-webkit-text-size-adjust: none;
}

.msgbold {
	font-weight:bold;
}

.msgerror {
	font-weight:bold;
	color: #990000;
}

.msgapproved {
	font-weight: bold;
	color: #009900;
}

.bselected {
	border: 1px #FF0000 dashed;
}

.bunselected {
	border: 1px #CCC dashed;
}

.mlbox {
	position: absolute;
	z-index:1;
}

.scroller {
	width:100%;
	white-space:nowrap;
	overflow-x:scroll;
	overflow-y:hidden;
	margin: 0 auto;
	position:relative;
	height:140px;
}

.prevnum {
	vertical-align: top;
	font-size:36pt;
}

.prevdiv {
	display:inline;
	cursor: pointer;
	vertical-align:top;
}

table.uploadmore td {
	padding: 2px;
	border: none;
}

#imgdiv img{
	max-width: 100%;
}

.annfield {
	float:left;
	padding-right:5px;
}

/*
.pmatch {
	height: 20px;
	display: inline-block;
	margin: 1px;
	background-position: 6px 1px;
	background-image: url('../img/matches-sm-sprite.png');
	background-repeat: no-repeat;
	background-color: #e0e0e0;
	font-size: 12px;
	padding: 0px 9px 1px 23px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	vertical-align: top;
	font-weight: 100;
}

.pmatch:hover {
	margin: 0px;
	background-position: 6px -18px;
	border: 1px solid #aaa;
	color: #666;
}

a.pmatch, a.pmatch:link {
	color: #aaa;
}

a.pmatch:hover {
	color: #666;
}
*/

a.famlink, a.famlink:link {
	color: #aaa;
}

a.famlink:hover {
	color: #000;
}

#myCanvas {
	cursor: pointer;
}

.fambackground {
	background-color: #AAC;
}

.cgray {
    background-color:#cccccc; 
}

/* Added for Responsive Tables mod to correct the header centering issues */
thead th{
	text-align: left;  /* added to correct the header centering issues in some templates */
}

.align-right {
	text-align:right; 
}

.thumbnails {
	vertical-align: text-top;
}

.gallery {
	 padding:10px;
	 width:100px;
	 height:100px;
	 display:inline-block;
	 vertical-align:text-top;
}

/* Adjust Event Date column on Individual Person page based on thumbnail width */
.eventdatecol {
	width:100px;
}

.nbrcol {
	width:10px;
}

.idcol {
	width:50px;
}

.cemeteryimg {
	max-width: 100%;
}

.cemmap {
	width: 100%;
	height: 400px;
	margin-bottom:20px;
}

sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
}

#fanWrapper { 
	overflow-x: scroll;
}

/*bootstrap*/
.btn, .disabled {
  display: inline-block;
  padding: 5px 12px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  /*border: 1px solid transparent;*/
  border-radius: 4px;
  border: 1px solid gray;
  background-color: #ddd;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.disabled, input[type="submit"].disabled {
	cursor: not-allowed;
}

/*  reduce thumbnails and eventdatecol for tablets */
@media only screen and (min-width:480px) and (max-width:1136px) {
   .thumbnails, .eventdatecol, .gallery {
		width: 80px;
	}
}

/*  reduce thumbnails and eventdatecol for smart phones */
@media only screen and (min-width:320px) and (max-width:480px) {
   .thumbnails, .gallery {
		width: 60px;
	}
	.eventdatecol {
		width: 80px;
	}
}

/*  portrait orientation on newer smart phones  */
@media screen and (max-width: 360px)  and (orientation:portrait) {
	.cemmap {
		width: 100%;
		height: 400px;
		margin-bottom:20px;
	}
}

/*  portrait orientation on smaller tablets  */
@media screen and (max-width: 480px)  and (orientation:portrait) {
	.cemmap {
		width: 100%;
		height: 400px;
		margin-bottom:20px;
	}
}

/*  landscape orientation on smaller smart phones  */
@media screen and (max-width: 640px)  and (orientation:landscape) {
	.cemmap {
		width: 95%;
		height: 300px;
		margin-bottom:20px;
	}
}

/*  landscape orientation on tablets  */
@media screen and (max-width: 1136px)  and (orientation:landscape) {
	.cemmap {
		width: 95%;
		height: 400px;
		margin-bottom:20px;
	}
}

/* Classes for TNG Mods to be added below */